CppUnit project page | FAQ

Classes
DynamicLibraryManagerException.h File Reference
`#include <cppunit/Portability.h>`
`#include <stdexcept>`
`#include <string>`
Include dependency graph for DynamicLibraryManagerException.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | DynamicLibraryManagerException
| Exception thrown by DynamicLibraryManager when a failure occurs. More...

| Send comments to: CppUnit Developers